package com.fs.company.service;

import com.fs.company.domain.CompanyRechargeOrder;

import java.util.List;

public interface CompanyRechargeOrderService {

    List<CompanyRechargeOrder> queryOverdueOrder();

    void autoClosedOrder();

    CompanyRechargeOrder createOrder(CompanyRechargeOrder order) throws Exception;

    CompanyRechargeOrder queryOrder(String orderNo);
}
